--- accountex/www/en_download.html 2005/12/03 16:04:53 1.9 +++ accountex/www/en_download.html 2005/12/05 07:00:28 1.10 @@ -4,101 +4,59 @@ $current_multi = "accountex-0.2.2-tb.xpi"; $require_multi = "Thunderbird: 0.8 - 1.5.0.*"; - //ohne Zustimmung von update.mozilla.org - - $current_multi2 = ""; - $require_multi2 = "Thunderbird: 0.8 - 1.5beta2"; - $current_de = "accountex-0.2.2-de-tb.xpi"; $require_de = "Thunderbird: 0.8 - 1.5.0.*"; - $valid_xhtml = 1; + $valid_xhtml = 0; + $lng = "en"; + $seite="_download.html"; + $title = "accountex: downloads"; + include("head.html"); ?> - - - - -accountex: download - - - - - -
- - - -
-

Download

- -
-
- To install, download the *.xpi. In Thunderbird, use Tools -> Extensions -> Install to install the xpi you just downloaded. Restart Thunderbird.

- includes: de-DE, en-US, es-ES, fr-FR, hu-HU, it-IT, ja, sl +

Downloads

+
+
+
+ To install, download the *.xpi. In Thunderbird, use Tools -> Extensions -> Install to install the xpi you just downloaded. Restart Thunderbird.

+ includes: de-DE, en-US, es-ES, fr-FR, hu-HU, it-IT, ja, sl +
+
-
-
-

-
- Thunderbird icon -
- - MD5: - -
-
- -"; - echo "

" . $current_multi2 . "

"; - echo "not approved from update.mozilla.org"; - echo "

"; - echo "\"Thunderbird" . $require_multi2; - echo "
"; - echo ""; - echo "MD5: " . md5_file($ext_path . $current_multi2); - echo ""; - echo "
"; - echo "
"; - } -?> - -
- -
-
-
-
-
- To install, download the *.xpi. In Thunderbird, use Tools -> Extensions -> Install to install the xpi you just downloaded. Restart Thunderbird.

- includes: de-DE +
+
+ To install, download the *.xpi. In Thunderbird, use Tools -> Extensions -> Install to install the xpi you just downloaded. Restart Thunderbird.

+ includes: de-DE +
+
-
-
-

-
- Thunderbird icon -
- - MD5: - -
-
-
- -
-
- - - \ No newline at end of file +
+
+ \ No newline at end of file